php-horde-lz4_1.0.10-2build1_i386.deb


Advertisement

Description

php-horde-lz4 - Horde LZ4 Compression Extension

Property Value
Distribution Ubuntu 17.10 (Artful Aardvark)
Repository Ubuntu Universe i386
Package name php-horde-lz4
Package version 1.0.10
Package release 2build1
Package architecture i386
Package type deb
Installed size 62 B
Download size 12.11 KB
Official Mirror archive.ubuntu.com
PHP extension that implements the LZ4 compression algorithm - an extremely
fast lossless compression algorithm.
This package is part of Horde, a web application Framework written in PHP with
modules like IMP (webmail), Turba (contacts), Kronolith (calendar), Nag (task
list), Gollem (file manager), etc.

Alternatives

Package Version Architecture Repository
php-horde-lz4_1.0.10-2build1_amd64.deb 1.0.10 amd64 Ubuntu Universe
php-horde-lz4 - - -

Requires

Name Value
libc6 >= 2.4
liblz4-1 >= 0.0~r114
php-common -
phpapi-20160303 -

Download

Type URL
Binary Package php-horde-lz4_1.0.10-2build1_i386.deb
Source Package php-horde-lz4

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install php-horde-lz4 deb package:
    # sudo apt-get install php-horde-lz4

Files

Path
/etc/php/7.1/mods-available/horde_lz4.ini
/usr/include/php/20160303/ext/horde_lz4/horde_lz4.h
/usr/lib/php/20160303/horde_lz4.so
/usr/share/doc/php-horde-lz4/CREDITS
/usr/share/doc/php-horde-lz4/README.md
/usr/share/doc/php-horde-lz4/changelog.Debian.gz
/usr/share/doc/php-horde-lz4/copyright
/usr/share/doc/php-horde-lz4/package.xml.gz
/usr/share/php/.registry/.channel.pear.horde.org/horde_lz4.reg

Changelog

2017-05-01 - Nishanth Aravamudan <nish.aravamudan@canonical.com>
php-horde-lz4 (1.0.10-2build1) artful; urgency=medium
* No-change rebuild for PHP7.1.
2016-06-08 - Mathieu Parent <sathieu@debian.org>
php-horde-lz4 (1.0.10-2) unstable; urgency=medium
* Update Standards-Version to 3.9.8, no change
* Updated d/watch to use https
2016-03-26 - Mathieu Parent <sathieu@debian.org>
php-horde-lz4 (1.0.10-1) unstable; urgency=medium
* New upstream version 1.0.10
2016-03-20 - Mathieu Parent <sathieu@debian.org>
php-horde-lz4 (1.0.9-2) unstable; urgency=medium
* Replace php5-dev and dh-php5 by php-dev and dh-php
* Update Standards-Version to 3.9.7, no change
* Use secure Vcs-* fields
* Rebuild with newer pkg-php-tools for the PHP 7 transition
* Replace php5-* by php-* in d/tests/control
2016-02-04 - Mathieu Parent <sathieu@debian.org>
php-horde-lz4 (1.0.9-1) unstable; urgency=medium
* New upstream version 1.0.9
2015-08-10 - Mathieu Parent <sathieu@debian.org>
php-horde-lz4 (1.0.8-2) unstable; urgency=medium
* Remove XS-Testsuite header in d/control
* Update gbp.conf
2015-05-05 - Mathieu Parent <sathieu@debian.org>
php-horde-lz4 (1.0.8-1) unstable; urgency=medium
* Update Standards-Version to 3.9.6, no change
* New upstream version 1.0.8
2014-10-11 - Mathieu Parent <sathieu@debian.org>
php-horde-lz4 (1.0.7-2) unstable; urgency=medium
* Fixed DEP-8 tests, by removing "set -x"
2014-10-04 - Mathieu Parent <sathieu@debian.org>
php-horde-lz4 (1.0.7-1) unstable; urgency=medium
* New upstream version 1.0.7
* Build with system lz4 (Closes: #725224)
- Depends on liblz4-dev
- configure --with-liblz4
- depends on pkg-php-tools >= 1.23, previous version didn't pass configure
options
2014-09-13 - Mathieu Parent <sathieu@debian.org>
php-horde-lz4 (1.0.6-3) unstable; urgency=medium
* Fixed DEP-8 tests

See Also

Package Description
php-horde-mail-autoconfig_1.0.3-2_all.deb Horde Mail Autoconfiguration
php-horde-mail_2.6.4-1_all.deb Horde Mail Library
php-horde-mapi_1.0.8-2ubuntu1_all.deb MAPI utility library
php-horde-memcache_2.1.1-1_all.deb Horde Memcache API
php-horde-mime-viewer_2.2.1-1_all.deb Horde MIME Viewer Library
php-horde-mime_2.10.3-1_all.deb Horde MIME Library
php-horde-mnemo_4.2.13-1_all.deb A web based notes manager
php-horde-mongo_1.1.0-1_all.deb Horde Mongo Configuration
php-horde-nag_4.2.15-1_all.deb A web based task list manager
php-horde-nls_2.2.1-1_all.deb Native Language Support (NLS)
php-horde-notification_2.0.4-3_all.deb Horde Notification System
php-horde-oauth_2.0.3-5_all.deb Horde OAuth client/server
php-horde-openxchange_1.0.0-7_all.deb Open-Xchange Connector
php-horde-pack_1.0.7-1_all.deb Horde Pack Utility
php-horde-passwd_5.0.6-1_all.deb Horde password changing application
Advertisement
Advertisement